Bug 59106

Summary: bogus perl dependency in inn-2.3.2-7
Product: [Retired] Red Hat Raw Hide Reporter: Jonathan Kamens <jik>
Component: innAssignee: Florian La Roche <laroche>
Status: CLOSED RAWHIDE QA Contact: Ben Levenson <benl>
Severity: medium Docs Contact:
Priority: medium    
Version: 1.0   
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2002-01-31 02:34:13 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Jonathan Kamens 2002-01-31 02:34:07 UTC
jik:/usr/src/packages/new!39> rpm -U --test *
error: failed dependencies:
        perl(::usr/lib/innshellvars.pl)   is needed by inn-2.3.2-7